
/* -----------------------------------------
   Table Style
----------------------------------------- */

table.tableau {
    font-family: 'Lato-Regular', 'roboto_condensedregular';
    font-size: 14px;
    line-height: 17px;
    border-collapse:separate;
    border-bottom:none;
    border-right:none;
    width:100%;
    margin:10px 0;
}
.tableau caption{
	line-height:18px;
}
.tableau thead th {
    font-family: 'Lato-Regular', 'roboto_condensedbold';
    padding:5px 15px;
    line-height:18px;
    color:#fff;
    border-bottom: 1px solid #d4a5ce;
    border-right: 1px solid #d4a5ce;
    background-color:#a5449a;
    font-weight:normal;
	text-transform:none;
}
.tableau thead th:empty {
    background:transparent;
    border:none;
}
/*
.tableau thead th p, .tableau tbody th p{
    font-size: 10px;
}*/
.tableau tbody th {
    color:#fff;
    padding:5px 15px;
    line-height: 14px;
    background-color:rgba(165, 68, 154, .7);
    border-bottom: 1px solid #d4a5ce;
    border-right: 1px solid #d4a5ce;
    font-family: 'Lato-Regular', 'roboto_condensedbold';
    font-weight:normal;
	text-transform:none;
}
.tableau tbody td {
    padding:5px 15px;
    text-align:center;
    background-color:#f5f5f5;
    color:#666;
    border-bottom: 1px solid rgba(165, 68, 154, .2);
    border-right: 1px solid rgba(165, 68, 154, .2);
}
/* Mobile */
@media only screen and (max-width: 767px) {
    table.responsive, .pinned table.tableau {
        margin-bottom: 0;
    }
    .pinned {
        position: absolute;
        left: 0;
        top: 0;
        background: #fff;
        width: 35%;
        overflow: hidden;
        overflow-x: scroll;
    }
    .pinned table {
        border-right: none;
        border-left: none;
        width: 100%;
    }
    .pinned table th, .pinned table td {
        white-space: nowrap;
    }
    .pinned td:last-child {
        border-bottom: 0;
    }
    div.table-wrapper {
        position: relative;
        margin-bottom: 20px;
        overflow: hidden;
    }
    div.table-wrapper div.scrollable {
        margin-left: 35%;
    }
    div.table-wrapper div.scrollable {
        overflow: scroll;
        overflow-y: hidden;
    }
    table.responsive td, table.responsive th {
        position: relative;
        white-space: nowrap;
        overflow: hidden;
    }
    table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td {
        display: none;
    }
}
